{% extends 'base.html'%}
{% block content %}
<div class="grid-main-container">
  <div class="picture-container">
    <img src="../static/home/image/home/Nabiel_Doang.png" alt="display-pic">
  </div>
  <div class="flex-column-container">
    <h2>Muhammad Naufal Nabiel</h2>
    <h2>Information System 2019</h2>
    <h2>University Of Indonesia</h2>
    <h2>NPM : 1906353624</h2>
  </div>
  <div class="layerbox">
    <div class="description-box">
      <div class="interest-title">
        <h3 data-title="DESCRIPTION">DESCRIPTION</h3>
      </div>
      <p>Hello my name is Nabiel, I'm always looking forward to experience new things in live. Although I'm currently majoring in Faculty of Computer Science, I actually likes to do things that related to environment, organization, and creative content </p>
  </div>
  </div>
  <div class="astronaut">
    <img src="../static/home/image/home/amongus.png" alt="astronaut">
  </div>
  <div class="futuristic">
    <h1 class="Fut"data-title="Future Programmer">Future Programmer</h1>
  </div>
  <div class="interest">
    <div class="interest-box">
      <div class="interest-title">
        <h3 data-title="INTEREST">INTEREST</h3>
      </div>
      <h4>
        CREATIVE CONTENT<br>
        ENVIRONMENT<br>
        EVENT ORGANIZING
      </h4>
    </div>
  </div>
</div>
{% endblock %}